# Generated by Django 3.2.9 on 2021-11-14 22:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('drfapp', '0003_auto_20211114_2242'),
    ]

    operations = [
        migrations.AlterField(
            model_name='estudio',
            name='turno',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='estudios', to='drfapp.turno'),
        ),
    ]
